------LIGHT SIDE------

[EMISSIVE_POSITION_0]
NAME = Pos_Led_TOP
INPUT = POSITION
INPUT_THRESHOLD_LOWER = 0.1
INPUT_THRESHOLD_UPPER = 4
COLOR = 34 , 139 , 34

[EMISSIVE_POSITION_1]
NAME = Pos_Led_MID
INPUT = POSITION
INPUT_THRESHOLD_LOWER = 1.5
INPUT_THRESHOLD_UPPER = 4
COLOR = 34 , 139 , 34

[EMISSIVE_POSITION_2]
NAME = Pos_Led_LOW
INPUT = POSITION
INPUT_THRESHOLD_LOWER = 2.5
INPUT_THRESHOLD_UPPER = 4
COLOR = 34 , 139 , 34

------HEADLIGHT COLOR------

[LIGHT_HEADLIGHT_0]
COLOR=0.9, 0.9, 0.9,100